.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.536000px;}
._0{width:1.354560px;}
._5{width:101.328000px;}
._a{width:128.352000px;}
._9{width:129.696000px;}
._4{width:197.989440px;}
._2{width:219.600000px;}
._3{width:370.240000px;}
._7{width:888.424000px;}
._6{width:998.920000px;}
._8{width:1116.184000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.y28{bottom:205.853150px;}
.y27{bottom:239.979940px;}
.y26{bottom:274.106730px;}
.y25{bottom:308.233520px;}
.y24{bottom:331.370327px;}
.y23{bottom:354.121520px;}
.y22{bottom:376.872713px;}
.y21{bottom:399.623907px;}
.y20{bottom:422.375100px;}
.y1f{bottom:445.126293px;}
.y1e{bottom:467.877486px;}
.y1d{bottom:490.628680px;}
.y1c{bottom:513.379873px;}
.y1b{bottom:536.131066px;}
.y1a{bottom:558.882259px;}
.y19{bottom:560.424713px;}
.y18{bottom:581.633292px;}
.y17{bottom:604.384485px;}
.y15{bottom:627.521292px;}
.y14{bottom:654.128620px;}
.y16{bottom:657.213527px;}
.y13{bottom:680.350334px;}
.y12{bottom:702.330301px;}
.y0{bottom:717.401681px;}
.y11{bottom:720.646939px;}
.y10{bottom:743.783746px;}
.yf{bottom:761.714771px;}
.ye{bottom:795.455948px;}
.yd{bottom:829.582737px;}
.yc{bottom:863.709527px;}
.yb{bottom:897.836317px;}
.ya{bottom:931.963107px;}
.y9{bottom:966.089897px;}
.y8{bottom:1000.216687px;}
.y7{bottom:1021.618073px;}
.y6{bottom:1037.042610px;}
.y5{bottom:1055.359249px;}
.y4{bottom:1073.675888px;}
.y3{bottom:1091.992526px;}
.y2{bottom:1110.309165px;}
.y1{bottom:1278.436627px;}
.h8{height:3.984000px;}
.h9{height:4.800000px;}
.h4{height:23.830560px;}
.h7{height:26.676000px;}
.h3{height:29.521440px;}
.h2{height:32.722560px;}
.h6{height:33.024000px;}
.hb{height:33.216000px;}
.h5{height:35.664000px;}
.ha{height:38.862720px;}
.h1{height:547.892437px;}
.h0{height:1352.860504px;}
.w1{width:772.833613px;}
.w0{width:956.000000px;}
.x0{left:100.420168px;}
.x1{left:113.948773px;}
.x2{left:159.451160px;}
.x3{left:612.353830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.274644pt;}
._0{width:1.124077pt;}
._5{width:84.086695pt;}
._a{width:106.512469pt;}
._9{width:107.627782pt;}
._4{width:164.300860pt;}
._2{width:182.234310pt;}
._3{width:307.242399pt;}
._7{width:737.255621pt;}
._6{width:828.950349pt;}
._8{width:926.261478pt;}
.fs2{font-size:26.687866pt;}
.fs4{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs0{font-size:36.646025pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:46.604184pt;}
.y28{bottom:170.826533pt;}
.y27{bottom:199.146533pt;}
.y26{bottom:227.466533pt;}
.y25{bottom:255.786533pt;}
.y24{bottom:274.986533pt;}
.y23{bottom:293.866533pt;}
.y22{bottom:312.746533pt;}
.y21{bottom:331.626533pt;}
.y20{bottom:350.506533pt;}
.y1f{bottom:369.386533pt;}
.y1e{bottom:388.266533pt;}
.y1d{bottom:407.146533pt;}
.y1c{bottom:426.026533pt;}
.y1b{bottom:444.906533pt;}
.y1a{bottom:463.786533pt;}
.y19{bottom:465.066533pt;}
.y18{bottom:482.666400pt;}
.y17{bottom:501.546400pt;}
.y15{bottom:520.746400pt;}
.y14{bottom:542.826400pt;}
.y16{bottom:545.386400pt;}
.y13{bottom:564.586400pt;}
.y12{bottom:582.826400pt;}
.y0{bottom:595.333333pt;}
.y11{bottom:598.026400pt;}
.y10{bottom:617.226400pt;}
.yf{bottom:632.106400pt;}
.ye{bottom:660.106400pt;}
.yd{bottom:688.426400pt;}
.yc{bottom:716.746400pt;}
.yb{bottom:745.066400pt;}
.ya{bottom:773.386400pt;}
.y9{bottom:801.706400pt;}
.y8{bottom:830.026400pt;}
.y7{bottom:847.786267pt;}
.y6{bottom:860.586267pt;}
.y5{bottom:875.786267pt;}
.y4{bottom:890.986267pt;}
.y3{bottom:906.186267pt;}
.y2{bottom:921.386267pt;}
.y1{bottom:1060.906267pt;}
.h8{height:3.306109pt;}
.h9{height:3.983264pt;}
.h4{height:19.775709pt;}
.h7{height:22.136987pt;}
.h3{height:24.498266pt;}
.h2{height:27.154705pt;}
.h6{height:27.404854pt;}
.hb{height:27.564184pt;}
.h5{height:29.595649pt;}
.ha{height:32.250095pt;}
.h1{height:454.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:641.333333pt;}
.w0{width:793.333333pt;}
.x0{left:83.333333pt;}
.x1{left:94.560000pt;}
.x2{left:132.320000pt;}
.x3{left:508.159733pt;}
}
